{
  "name": "leviathan",
  "description": "PC hardware benchmarking data logger",
  "version": "0.1.0",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "dev": "nodemon ./index.js",
    "test": "mocha \"test/**/*.test.js\"",
    "grunt": "grunt"
  },
  "repository": {
    "type": "git",
    "url": "https://git.metaunix.net/BitGoblin/Leviathan"
  },
  "keywords": [
    "pc",
    "hardware",
    "benchmarking"
  ],
  "author": "Gregory Ballantine <gballantine@metaunix.net>",
  "license": "BSD-2-Clause",
  "dependencies": {
    "express": "^5.1.0",
    "express-session": "^1.18.1",
    "sequelize": "^6.37.7",
    "sqlite3": "^5.1.7",
    "twig": "^1.17.1"
  },
  "devDependencies": {
    "chai": "^5.3.1",
    "grunt": "^1.6.1",
    "grunt-cli": "^1.5.0",
    "grunt-contrib-copy": "^1.0.0",
    "grunt-contrib-sass": "^2.0.0",
    "grunt-contrib-uglify": "^5.2.2",
    "grunt-contrib-watch": "^1.1.0",
    "mocha": "^11.7.1",
    "nodemon": "^3.1.10",
    "sass": "^1.89.2",
    "supertest": "^7.1.4"
  }
}
